SIMKAMIN_UPDATE(1)

NAME
simkaMin_update - comparative metagenomics method dedicated to NGS datasets

DESCRIPTION

  [main options]:

-in (1 arg) : input file of datasets (datasets to add to existing simka results

-in-to-update
    (1 arg) : path to existing simka results to update (existing results will be overwritten)

-bin
    (1 arg) : path to simkaMinCore program (to be specified if not in PATH, or not in standard installation directory <simkaDir>/build/bin/simkaMinCore)

  [core options]:

-nb-cores
    (1 arg) : number of cores [Default: 0]

-max-memory
    (1 arg) : max memory (MB) [Default: 8000]

  [k-mer options]:

-filter
    (0 arg) : filter out k-mer seen one time (potentially erroneous)

  [read options]:

-max-reads
    (1 arg) : maximum number of reads per sample to process [Default: 0]

-min-read-size
    (1 arg) : minimal size a read should have to be kept [Default: 0]

-min-shannon-index
    (1 arg) : minimal Shannon index a read should have to be kept. Float in [0,2] [Default: 0]

AUTHOR
This manpage was written by Shayan Doust for the Debian distribution and can be used for any other usage of the program.